## qssi-user 12 SKQ1.220119.001 00WW_3_500 release-keys
- Manufacturer: hmd global
- Platform: bengal
- Codename: DRS_sprout
- Brand: Nokia
- Flavor: qssi-user
- Release Version: 12
- Kernel Version: 4.19.157
- Id: SKQ1.220119.001
- Incremental: 00WW_3_500
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Nokia/DoctorStrange_00WW/DRS_sprout:12/SKQ1.220119.001/00WW_3_500:user/release-keys
- OTA version: 
- Branch: qssi-user-12-SKQ1.220119.001-00WW_3_500-release-keys
- Repo: nokia/DRS_sprout
